@charset "utf-8";
/* CSS Document */
body {
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	font-size: 14px;
	line-height: 1.4em;
	color: #444444;
}

svg {
  fill: currentColor;
}

a:hover, a:hover span {
	color: #ff6600 !important;
}

header {
	width: 100%;
	margin: 0px;
	padding: 0px;
}

footer {
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #deded6;
}
.contents {
	width: 100%;
	margin: 0px;
	padding: 0px;	
}


.headerWrap, .footerWrap, .contentsWrap, .copy, nav {
	width: 100%;
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
    zoom: 1; /* float解除 for IE6/7  */
}
.headerWrap:after, .footerWrap:after, .contentsWrap:after, .copy:after, nav:after, .headerWrap:before, .footerWrap:before, .contentsWrap:before, .copy:before, nav:before {
    content: "";
    clear: both;
    display: block;
}

nav ul {
	padding-top: 20px;
	padding-left: 10px;
	margin-bottom: 30px;
    zoom: 1; /* float解除 for IE6/7  */
}
nav ul:after, nav ul:before {
    content: "";
    clear: both;
    display: block;
}
nav ul li {
	float: left;
	display: inline-block;
	padding-right: 7px;
	font-size: 12px;
}
nav ul li .material-icons {
	font-size: 20px;
	padding-top: 1px;
}
.contentsTop {
	width: 100%;
	margin-bottom: 40px;
}

.contentsMain {
	width: 80%;
	float: right;
	margin-bottom: 50px;
}

.sideMenu {
	width: 17%;
	padding: 2% 1.5%;
	float: left;
	margin-bottom: 50px;
	background-color: honeydew;
}


#page_top{
  width: 50px;
  height: 50px;
  position: fixed;
  right: 0;
  bottom: -50px;
  background: #ef3f98;
  opacity: 0.6;
  border-radius: 50%;
}
#page_top a{
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 25px;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 25px;
  top: 0px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}

/**********************************/
/***** header *****/
/**********************************/
.headerWrap h1 {
	font-size: 11px;
	color: #888888;
	margin-bottom: 0px;
	padding-left: 10px;
	
}
.headerWrap .logo {
	width: 25%;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 25px;
	float: left;
}
.headerWrap .logo img {
	width: 100%;
	height: auto;
}
.headerWrap .logo p {
	text-align: center;
	color: #333333;
}

.headerWrap .text {
	width: 50%;
	float: right;
}

.headerWrap .text p {
	font-size: 13px;
	line-height: 1.2em;
	color: #777777;
}

.headerWrap ul::before {
	width: 100%;
	display: block;
	content: " ";
	clear: both;
}
.headerWrap ul {
	display: block;
	width: 100%;
    zoom: 1; /* float解除 for IE6/7  */
}
.headerWrap ul:after, .headerWrap ul:before {
    content: "";
    clear: both;
    display: block;
}

.headerWrap ul li {
	width: calc(100% / 6);
	float: left;
	font-size: 0.95em;
	text-align: center;
}
.headerWrap ul li a span {
	font-size: 0.9em;
  transition: 0.2s linear;
}
/*background-color: #FFF0FB;*/

.headerWrap ul li a {
  display: block;
  background-color: #FFF0FB;
	padding-top: 2px;
	padding-bottom: 2px;
	border-left: 1px solid #C9C9C9;
  text-decoration: none;
  color: #777777;
  overflow: hidden;
  position: relative;
  z-index: 1;
  transition: 0.2s linear;
}
.headerWrap ul li:last-child a {
	border-right: 1px solid #C9C9C9;	
}
.headerWrap ul li a::before, .headerWrap ul li a::after {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  width: 100%;
  height: 50%;
  background-color: #ffffff;
  transition: 0.2s linear;
}
.headerWrap ul li a::before {
  top: 0;
}
.headerWrap ul li a::after {
  bottom: 0;
}
.headerWrap ul li a:hover, .headerWrap ul li a:hover span {
  color: #B93496 !important;
  background-color: #FFF0FB;
}
.headerWrap ul li a:hover::before, .headerWrap ul li a:hover::after {
  height: 0;
  background-color: transparent;
}
/**********************************/
/***** footer *****/
/**********************************/
.footerWrap {
	padding: 3%;
}
.footerWrap ul {
	width: 30%;
	margin-right: 5%;
	float: left;
}
.footerWrap ul:last-child {
	margin-right: 0%;
} 

.footerWrap ul:nth-of-type(1) li {
	font-size: 0.9em;
}
.footerWrap ul:nth-of-type(1) li span  {
	font-size: 0.95em;
	margin-left: 0em;
}

.footerWrap ul:nth-of-type(n+2) li {
	font-size: 0.9em;
}
.footerWrap ul:last-of-type li:last-child {
	text-align: right;
}

.footerWrap ul li.title {
	margin-bottom: 15px;
	border-bottom: 1px solid #A6A6A6;
	font-size: 1.2em;
}
.footerWrap ul li.title span {
	font-size: 0.9em;
	margin-left: 1em;
	color: #777777;
}
.footerWrap ul li span {
	font-size: 0.8em;
	margin-left: 1em;
	color: #777777;
}

footer .copy {
	font-size: 0.85em;
	text-align: center;
	line-height: 3em;
}

/**********************************/
/***** sidemenu *****/
/**********************************/
.marimekkoSvg svg path, .marimekkoSvg svg polygon, .marimekkoSvg svg polygon, .marimekkoSvg svg rect, .escherSvg svg path, .escherSvg svg polygon, .escherSvg svg polygon, .escherSvg svg rect {
	fill: #333333 !important;
}

.sideMenu .title {
	margin-bottom: 15px;
}
.sideMenu ul {
	display: block;
	width: 100%;
	margin-bottom: 40px;
}
.sideMenu ul li {
	margin-bottom: 10px;
	font-size: 1.1em;
}
.sideMenu ul li a {
	color: #666666;
}


/**********************************/
/***** コンテンツ *****/
/**********************************/

.topImg {
	width: 100%;
	margin-bottom: 60px;
}


.mainTop {
	width: 100%;
	margin-bottom: 60px;
    zoom: 1; /* float解除 for IE6/7  */
}
.mainTop:after, .mainTop:before {
    content: "";
    clear: both;
    display: block;
}

.topLinkBox {
	width: 47%;
	float: left;
}
.topLinkBox:nth-child(2) {
	float: right;
}


.topLinkBox .title {
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}

.topLinkBox .title svg {
	height: 30px;
	width: auto;
}
.topLinkBox:nth-of-type(1) .title {
	margin-bottom: 5px;
}
.topLinkBox:nth-of-type(1) .title svg {
	height: 35px;
}

.topLinkBox .img {
	width: 100%;
	margin-bottom: 15px;
}
.topLinkBox .img img {
	width: 100%;
	height: auto;
}

.topLinkBox p {
	line-height: 1.5em;
	margin-bottom: 20px;
}

.topLinkBox ul {
	width: 100%;
	margin-bottom: 10px;
    zoom: 1; /* float解除 for IE6/7  */
}
.topLinkBox ul:after, .topLinkBox ul:before {
    content: "";
    clear: both;
    display: block;
}

.topLinkBox ul li {
	width: 48%;
	float: left;
	text-align: center;
}
.topLinkBox ul li:nth-child(2) {
	float: right;
}

.topLinkBox ul li a {
	display: block;
	font-size: 16px;
	letter-spacing: 2px;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 8px;
	color: #555555;
    zoom: 1; /* float解除 for IE6/7  */
}
.topLinkBox ul li a:after, .topLinkBox ul li a:before {
    content: "";
    clear: both;
    display: block;
}

.topLinkBox ul li:nth-child(1) a {
  position: relative;
  overflow: hidden;
  z-index: 1;
  transition: 0.2s linear;
  background-color: #fff;
}
.topLinkBox ul li:nth-child(1) a::after {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  transition: 0.2s linear;
}
.topLinkBox ul li:nth-child(1) a:hover span {
	color: #128B12 !important;
}
.topLinkBox ul li:nth-child(1) a:hover::after {
  left: 0;
  background-color: #D1FFD1;	
}

.topLinkBox ul li:nth-child(2) a {
  position: relative;
  overflow: hidden;
  z-index: 1;
  transition: 0.2s linear;
  background-color: #fff;
}
.topLinkBox ul li:nth-child(2) a::after {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  transition: 0.2s linear;
}
.topLinkBox ul li:nth-child(2) a:hover span {
	color: #AD4190 !important;
}
.topLinkBox ul li:nth-child(2) a:hover::after {
  left: 0;
  background-color: #FFE0F6;	
}


.topLinkBox ul li:nth-child(1) a span, .topLinkBox ul li:nth-child(2) a span {
	display: inline-block;
	padding-top: 10px;
	padding-left: 10px;
	float: left;
}
.topLinkBox ul li:nth-child(2) a span {
	padding-left: 25px;	
}

.topLinkBox ul li:nth-child(1) a .icon, .topLinkBox ul li:nth-child(2) a .icon {
	width: 40px;
	height: 40px;
	margin-left: 10px;
	display: inline-block;
	transition: transform 0.5s;
	position: relative;
	float: left;
}


.topLinkBox ul li:nth-child(1) a .icon img:nth-child(1), .topLinkBox ul li:nth-child(2) a .icon img:nth-child(1) {
	width: 100%;
	height: auto;
	vertical-align: middle;
	opacity: 1;
	/*transition: opacity .3s;*/
	transition: 0.5s;
    /*transform: rotateZ( 0deg );*/
	position: absolute;
	top: 0;
	left: 0;
}
.topLinkBox ul li:nth-child(1) a .icon img:nth-child(2), .topLinkBox ul li:nth-child(2) a .icon img:nth-child(2) {
	width: 100%;
	height: auto;
	vertical-align: middle;
	opacity: 0;
	/*transition: opacity .3s;*/
	transition: 0.5s;
    /*transform: rotateZ( 0deg );*/
	position: absolute;
	top: 0;
	left: 0;
}
.topLinkBox ul li:nth-child(1) a:hover .icon {
	/*background: url(../../common/img/double_arrow-black-18dp.svg) center / cover no-repeat;*/
	transform: rotateZ(90deg);
}

.topLinkBox ul li:nth-child(2) a:hover .icon {
	/*background: url(../../common/img/picture_as_pdf-24px.svg) center / cover no-repeat;*/
	transform: rotateZ(90deg);
}

.topLinkBox ul li:nth-child(1) a:hover .icon img:nth-child(1), .topLinkBox ul li:nth-child(2) a:hover .icon img:nth-child(1) {
	opacity: 0;
	/*transform: rotateZ( 90deg );*/
}
.topLinkBox ul li:nth-child(1) a:hover .icon img:nth-child(2), .topLinkBox ul li:nth-child(2) a:hover .icon img:nth-child(2) {
	opacity: 1;
	/*transform: rotateZ( 90deg );*/
}




.contentsList {
	width: 100%;
	margin-bottom: 50px;	
}
/*.contentsList h2 {
	text-align: center;
	font-size: 28px;
	line-height: 2.0em;
	color: #ffffff;
	margin-bottom: 40px;
	background-color: #3E3E3E;
}*/
.contentsList h2 {
	background-color: #1B1B1B;	
	margin-bottom: 80px;
	padding-top: 15px;
	padding-bottom: 10px;
	text-align: center;
}
.contentsList h2 svg {
	height: 60px;
	width: auto;	
}

.contentsList:nth-of-type(2) h2 {
	background-color: #1B1B1B;	
	margin-bottom: 80px;
	padding-top: 20px;
	padding-bottom: 15px;
	text-align: center;
}
.contentsList:nth-of-type(2) h2 svg {
	height: 50px;
	width: auto;	
}

.contentsList h2 svg path, .contentsList h2 svg polygon, .contentsList h2 svg polygon, .contentsList h2 svg rect {
	fill: #ffffff !important;
}




.product {
	width: 100%;
	margin-bottom: 70px;
	padding-bottom: 70px;
	border-bottom: 1px solid #AAAAAA;
    zoom: 1; /* float解除 for IE6/7  */
}
.product:after, .product:before {
    content: "";
    clear: both;
    display: block;
}

.product .name {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}
.product .name::before {
	content: "■ ";
}
.product .imgBox {
	width: 60%;
	float: left;
}



.product .textBox {
	width: 38.5%;
	float: right;
}

.product .textBox table {
	width: 100%;
}
.product .textBox table tr {
	border-bottom: 2px solid #ffffff;
}

.product .textBox table th {
	width: 30%;
	text-align: left;
	vertical-align: middle;
	font-size: 0.8em;
	font-weight: normal;
	padding: 5px 8px;
	background-color: #EDEDED;
}
.product .textBox table td {
	padding: 5px 8px;
	font-size: 0.9em;	
	line-height: 1.8em;
	vertical-align: middle;
}


/*.product .textBox dl {
	width: 100%;	
	display: table;
	text-align: left;
	margin-bottom: 3px;
}	

.product .textBox dt {
	padding: 8px;
	width: 35%;
	display: table-cell;
	background-color: #EDEDED;
	vertical-align: middle;
	font-size: 0.8em;
	font-weight: normal;
}

.product .textBox dd {
	padding: 8px;
	width: 58%;
	display: table-cell;
	font-size: 0.9em;
}*/



